I'm pretty new to IDM, and I had a question about upgrading our current
3.0 system. Can we upgrade directly to IDM 3.5 and patches, or do we
need to upgrade to 3.5 then perform all the service packs? Thank you,
if this is not the correct posting location I apologize,

DS


--
dschaldemcs
------------------------------------------------------------------------
dschaldemcs's Profile: http://forums.novell.com/member.php?userid=511
View this thread: http://forums.novell.com/showthread.php?t=302297